package de.xlr;

/**
 *
 * @author XLR
 */
public class StorageBean {
    private String[] id;

    public StorageBean() {
        this.id = new String[]{"1","2","3","asdf"};
    }

    public String[] getId() {
        return id;
    }

    public void setId(String[] id) {
        this.id = id;
    }
}
